.image-thumbnail-slider {
    padding-top: var(--padding-top);
    padding-bottom: var(--padding-bottom);
}

.image-items-main-slide img {
    display: block;
    width: 100%;
    object-fit: cover;
    height: auto;
    max-width: 100%;
}

.thumbnail-slide-items-main-parnt {
    position: relative;
}

.thumbnail-slide-content {
    position: absolute;
    width: 100%;
    bottom: 44px;
    z-index: 1;
    left: 0;
    margin: 0 auto;
    right: 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 12px;
}

.thumbnail-slide-content-main {
    max-width: 530px;
}

.image-items-main-slide .mobile-only {
    display: none;
}

h2.thumbnail-slide-title-main {
    color: var(--color);
    font-size: 40px;
    font-family: 'GT America Bold' !important;
}

.thumbnail-slide-content-main p {
    font-size: 20px;
    color: var(--color);
    margin: 0;
}

.slider-preview-navigation img {
    display: block;
    width: 100%;
    max-width: 158px;
    height: 158px;
    object-fit: cover;
    object-position: center;
}

.thumbnail-slide-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    right: 0;
    cursor: pointer;
}

.thumbnail-slide-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    left: 0;
    cursor: pointer;
}

.thumbnail-slider-main-slide.swiper-slide .thumbnail-slide-content {
    opacity: 0;
    transition: all 1s;
}

.thumbnail-slider-main-slide.swiper-slide.swiper-slide-active .thumbnail-slide-content {
    opacity: 1;
}

@media(max-width: 1260px) {
    h2.thumbnail-slide-title-main {
        font-size: 28px;
    }

    .thumbnail-slide-content-main p {
        font-size: 16px;
    }

    .slider-preview-navigation img {
        max-width: 88px;
        height: 88px;
    }
}

@media(max-width: 1024px) {
    .thumbnail-slide-content-main p {
        font-size: 14px;
    }

    h2.thumbnail-slide-title-main {
        font-size: 22px;
    }
}

@media(max-width: 769px) {
    .thumbnail-slide-content {
        bottom: 24px;
        gap: 8px;
        flex-direction: column;
    }

    .slider-preview-navigation img {
        max-width: 68px;
        height: 68px;
    }

    .image-items-main-slide img {
        aspect-ratio: 1/1;
    }

    .image-items-main-slide .mobile-only {
        display: block;
    }

    .image-items-main-slide .desktop-only {
        display: none;
    }
}